<template>
  <span class="example">{{ msg }}</span>
</template>

<style scoped>
  .example {
    color: v-bind ('color');
  }
</style>

<script setup>
const msg = ref ('sub!')
const color = ref ('red')
</script>
